<?php 
$hoje = date('d-m-Y');
$idvenda = $_POST["idvenda"];
$array_ids 				= $_POST["idparcelas"];
$array_valor_normal 	= $_POST["valor_normal"];
$array_valor_convertido = $_POST["valor_convertido"];

	include "conexao.php";

	foreach ($array_ids as $key => $id) {

		$valor_parcelas = $array_valor_normal[$key];
		$valor_convertido = $array_valor_convertido[$key];

	$atualiza_parcela = mysqli_query($db, "UPDATE parcelas set valor_parcelas = '$valor_convertido' WHERE idparcelas = $id");
				
		}




	$atualiza_igpm = mysqli_query($db, "UPDATE venda set igpm ='$hoje' WHERE idvenda = '$idvenda'");    

	?>

	<script type="text/javascript">window.location="parcelas.php?idvenda=<?php echo $idvenda ?>&tipo=2";</script>

